/* 
VIS CSS overrides: Team members, comment form, toggle-weight display fix, video field title fix, menu etc.
*/

.form-type-media label.element-invisible {
  position: relative !important;
  margin-top: 1em;
  height: auto;
  width: auto;
}

iframe, object, embed {
  max-width: 1200px !important;
}

.comments-title, .comment-form-title, .tabledrag-toggle-weight-wrapper {
  display: none;
}

.view-content h2, #page-title {
  font-size: 3em;
  margin: 0.2em 0px;
}

article.node-project-solution,
article.node-project-idea,
article.node-news,
article.node-page {
  padding-left: 0.4em;
}

article.node-project-solution footer,
article.node-project-idea footer,
article.node-news footer,
article.node-page footer {
  display: none;
}

#logo {
  margin-left: -4.2em;
}

.block-user-menu, .block-menu-anonimous-menu, .block-user-menu ul, .block-menu-anonimous-menu ul {
  text-align: right;
  font-family: Ubuntu;
  margin: 0;
}
.block-user-menu li.leaf, .block-menu-anonimous-menu li.leaf {
  float: right;
  margin: -7px 0 0 0;
  list-style: none;
}
.block-menu-anonimous-menu {
  margin: 3.5em 0 0 0;
  font-size: larger;
}
.block-menu-anonimous-menu a {
  color: white !important;
  background-color: #26A435;
  text-decoration: none;
  padding: 0.2em 0.8em;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.block-menu-anonimous-menu a.active {
  color: #333333;
  background-color: #999999;
}
.block-menu-anonimous-menu a.hover {
  color: #336699;
  background-color: #cccccc;
}

#header {
  min-height: 90px;
}

#name-and-slogan {
  min-height: 3em;
  text-shadow: 1px 1px whitesmoke;
}
#site-name, #site-slogan {
  float: left;
}
#site-slogan {
  color: #336699;
  margin: 3.3em 0 0 -0.5em;
}
.resizable-textarea .grippie {
  height: 14px;
}

.remaining-chars {
  font-size: 0.85em;
  float: right;
  margin-top: -3px;
  padding: 0 3px;
}

.commons-pod .view {
  margin-left: 0.6em !important;
}

.commons-pod, .page-user .pane-views-panes, .front.not-logged-in .pane-views-panes, .front.not-logged-in
.pane-views, .front.not-logged-in
body.page-node .pane-views-panes, .page-events .view-commons-events-upcoming .view-content, .pane-commons-bw-group, .view-display-id-commons_events_upcoming_page .views-row, .view-commons-groups-directory > .view-content > .views-row,
.view-commons-homepage-content .node-teaser.node-group > .view-content > .views-row, body.front.logged-in .view-commons-homepage-content > .view-content, body.front.logged-in #views-exposed-form-commons-homepage-content-panel-pane-1 .views-exposed-widgets.widgets-active, .page-events .region-three-25-50-25-third .pane-views-panes, .pane-search-result .block-content .search-results, .page-search-user .user-results {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.view span.views-field-php {
  line-height: 1.3em;
  background: #F0EEEE;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  padding: 0 4px;
  margin-top: 2px;
  float: right;
}

.form-item-field-team-members-und .chosen-container-multi {
  width: 100% !important;
}

.flexslider {
  margin: 2px;
  border: none;
}
.flexslider .views-field-field-node-image {
  margin-left: 0;
}
.flexslider .slide-caption {
  position: absolute;
  top: 0;
  width: 526px;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.85);
  border-right: 1px solid lightgrey;
  padding: 0 25px;
  font-size: 2.3em;
  color: #184872;
  text-align: center;
  text-shadow: 1px 1px whitesmoke;
}
.flexslider .slide-caption div {
  padding: 0.8em 0;
}

.commons-blue-pod {
  background-color: #2668A4;
  background-image: -moz-linear-gradient(top,#2668A4,#184872);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#2668A4),to(#184872));
  background-image: -webkit-linear-gradient(top,#2668A4,#184872);
  background-image: -o-linear-gradient(top,#2668A4,#184872);
  background-image: linear-gradient(to bottom,#2668A4,#184872);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2668A4', endColorstr='#184872', GradientType=0);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 1px 1px 1px rgba(255,255,255,0.3), 1px 1px 2px rgba(114,114,114,0.6);
  box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 0.3), 1px 1px 2px rgba(114,114,114,0.6);
  color: #aaa;
  margin: 0.75em 0;
  border: 1px solid rgb(46, 65, 93);
}

.commons-blue-pod .hasCountdown {
  color: rgba(231, 228, 228, 1);
  text-shadow: -1px -1px #15334E;
  font-weight: bolder;
  font-size: 1.2em;
  background-color: transparent;
  border: none;
  margin: 0.4em 0;
}

.commons-green-pod {
  background-color: #26A435;
  background-image: -moz-linear-gradient(top,#26A435,#18721F);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#26A435),to(#18721F));
  background-image: -webkit-linear-gradient(top,#26A435#18721F);
  background-image: -o-linear-gradient(top,#26A435,#18721F);
  background-image: linear-gradient(to bottom,#26A435,#18721F);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#26A435', endColorstr='#18721F', GradientType=0);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 1px 1px 1px rgba(255,255,255,0.3), 1px 1px 2px rgba(114,114,114,0.6);
  box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 0.3), 1px 1px 2px rgba(114,114,114,0.6);
  color: rgba(231, 228, 228, 1);
  text-shadow: -1px -1px #15334E;
  font-weight: bolder;
  font-size: 1.2em;
  margin: 0.75em 0;
  border: 1px solid #135A19;
  float: none !important;
  text-align: center;
}
.commons-green-pod a {
  color: rgba(231, 228, 228, 1);
  text-shadow: -1px -1px #15334E;
  font-weight: bolder;
  font-size: 1.2em;
}
.commons-green-pod {
  padding: 0.8em;
}
.pane-vis-counter-add-links {
  margin-bottom: 0;
}

#page-top {
  margin: 0;
}

.field-name-field-node-image {
  margin-bottom: -7.3em;
}

.pane-project-header-with-image .field-name-field-node-image {
  display: inline-block;
  margin-top: 0.5em;
}

.view-news img {
  float: left;
  margin-right: 0.9em;
}

.node-type-page .field-name-title-field, .node-type-news .field-name-title-field {
  font-weight: bolder;
  padding: 0.5em;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.9);
  position: relative;
  z-index: 10;
  font-size: 2em;
  color: #336699;
  margin-bottom: -20px;
}

/* Views horizontal filters */

div.region .block {
  width: auto !important;
}
.vbo-views-form select {
  margin: 1em;
}
.vbo-views-form input {
  margin: 1em 0;
}
.views-exposed-form .views-exposed-widget {
  float: left;
  padding: 0;
  margin: 1em .5em;
}
.views-exposed-form .views-exposed-widget:first-child {
  margin-top: 1em;
  margin-left: 1em;
}
.views-exposed-form .views-exposed-widget label {
  float: left;
}
.views-exposed-form .views-exposed-widget div.views-widget {
  float: left;
  margin: .5em;
}
.views-exposed-form .hidden-select-wrapper {
    display: none;
}

.sharethis-wrapper {
  position: relative;
  opacity: 100;
  visibility: visible;
  border: none;
  background-color: #E6E6E6;
}

.sharethis-buttons:before, .sharethis-wrapper:before, .sharethis-wrapper:after {
    display: none;
}

.fb_iframe_widget {
  bottom: 1px;
}

ul.primary.tabs li a {
  color: white;
  background-color: #26A435;
}

ul.primary.tabs li {
  margin-right: 0.25em;
}



/* Menu styles */

nav.block-tb-megamenu {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid rgb(46, 65, 93);
}
.tb-megamenu .btn-navbar {
  margin-bottom: 0;
}
.tb-megamenu {
  background-color: #2668A4;
  background-image: -moz-linear-gradient(top,#2668A4,#184872);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#2668A4),to(#184872));
  background-image: -webkit-linear-gradient(top,#2668A4,#184872);
  background-image: -o-linear-gradient(top,#2668A4,#184872);
  background-image: linear-gradient(to bottom,#2668A4,#184872);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2668A4', endColorstr='#184872', GradientType=0); 
  color: #aaa;
  -webkit-box-shadow: inset 1px 1px 1px rgba(255,255,255,0.3), 1px 1px 2px rgba(114,114,114,0.6);
  box-shadow: inset 1px 1px 1px rgba(255, 255, 255, 0.3), 1px 1px 2px rgba(114,114,114,0.6);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}

button.tb-megamenu-button {
  width: 100%;
}

.tb-megamenu .nav > li > a {
  color: rgba(231, 228, 228, 1);
  text-shadow: -1px -1px #15334E;
  padding: 12px 20px;
}

.tb-megamenu .nav > li > a:focus,
.tb-megamenu .nav > li > a:hover {
  background-color: #184872;
  color: rgba(231, 228, 228, 1);
  text-shadow: -1px -1px #15334E;
}

.tb-megamenu .nav-collapse .nav > li.active > a {
  text-shadow: -1px -1px #15334E;
}
 

@media only screen and (max-width: 600px) {		

#logo:after {
  content: "Virtual Innovation Space";
  font-weight: 700;
  font-family: Ubuntu;
  }
#logo {
  font-size: larger;
  }
#logo img {
  margin: 5px 0 -5px 15px;
  }
.flexslider .slide-caption {
  position: relative;
  max-width: auto;
  height: 100%;
  padding: 10px;
  font-size: 1em;
  }
}

@media only screen and (max-width: 979px) {

.tb-megamenu .nav-collapse {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  top: 31px;
  left: -1px;
  }
.tb-megamenu {
  background-image: none;
  background-color: inherit;
  }
.tb-megamenu .nav-collapse,
.tb-megamenu .nav-collapse .dropdown-menu {
  background-color: rgba(23, 55, 83, 1);
  }
.tb-megamenu .nav-collapse .nav > li > a, 
.tb-megamenu .nav-collapse .dropdown-menu a {
  border-bottom-color: #aaa;
  border-top-color: #aaa;
  color: rgba(231, 228, 228, 1);
  }
.tb-megamenu .nav-collapse .nav > li.active > a {
  color: #7BB9E0;
  }
.tb-megamenu .nav-collapse .nav > li > a:hover, 
.tb-megamenu .nav-collapse .nav > li > a:focus {
  background-color: rgba(44, 97, 144, 1);
  background-image: none;
  color: rgba(231, 228, 228, 1);
  }
.tb-megamenu .nav > li > a {
  color: rgba(231, 228, 228, 1);
  border-right: 1px solid #444;
  }
nav.block-tb-megamenu {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid rgb(122, 127, 134);
  }
.flexslider .slide-caption {
  max-width: 525px;
  height: 100%;
  padding: 15px;
  font-size: 1.5em;
  }
}